Format:
 http://svn.debian.org/wsvn/dep/web/deps/dep5.mdwn?op=file&rev=174
Upstream-contact: Martin Quinson and Gerald Oster (first.last@loria.fr)
Source: https://github.com/BuggleInc/JLM
Upstream-Name: plm

Files: *
Copyright: Copyright 2008-2013 the PLM team
License: GPL-3

Files: src/lessons/*
Copyright: Copyright 2008-2013 the PLM team
License: CC-BY-SA-3.0

Files:
 img/BuggleQuestBack.png
 img/BuggleQuestBETA.png
 img/log.png
 img/edit_leftwall.png
 img/edit_baggle.png
 img/edit_topwall.png
 img/lightbot_f1.png 
 img/lightbot_f2.png
 img/lightbot_noop.png
 img/world_arrays.svg
 img/world_bat.svg
 img/world_buggle.svg
 img/world_hanoi.png
 img/world_sorting.png
 img/btn-reset.png
 plm/universe/bugglequest/ui/egg.png
 plm/universe/bugglequest/ui/rabbit.png
 img/btn-demo.png
 img/btn-switch-exo.png
 img/btn-debug-step.png
 img/btn-debug.png
 img/btn-start.png
 img/btn-stop.png
 img/lightbot_light.png
Copyright: See the upstream COPYING file for more info
License: CC-BY-SA-3.0

Files:
 img/btn-alert-off.png
 img/btn-alert-on.png
 img/console_delete.png
 img/console_add.png
 img/console_refresh.png
 img/edit_colors.png
 img/edit_text.png
 img/lightbot_forward.png
 img/lightbot_left.png 
 img/lightbot_right.png
 img/lightbot_jump.png 
 img/lightbot_light.png
 img/menu-locale.png
Copyright: Copyright (c)  2003-2004  David Vignoni.
License: LGPL
 On Debian systems, the complete text of the LGPL can be found in
 /usr/share/common-licenses/LGPL.

Files:
 img/busyicon/*
 img/world_turtle.png
Copyright: unknown
License: GPL-2

Files:
 img/focus_*
 img/trophy.png
 img/world_baseball.png
Copyright: unknown (retrieved from http://openclipart.org/, see upstream COPYING for details)
License: CC0

Files: debian/*
Copyright: Copyright 2013 (C) Martin Quinson
License: GPL-3

License: LGPL
 On Debian systems, the complete text of the LGPL can be found in
 /usr/share/common-licenses/LGPL.

License: GPL-3
 On Debian systems, the complete text of the GPL-3 can be found in
 /usr/share/common-licenses/GPL-3.

License: CC-BY-SA-3.0
 You are free to copy, distribute and transmit the work, to adapt the
 work and to make commercial use of the work, under the following
 conditions:  
 .
 You must attribute the work in the manner specified by
 the author or licensor (but not in any way that suggests that they
 endorse you or your use of the work).
 .
 If you alter, transform, or build upon this work, you may distribute
 the resulting work only under the same or similar license to this one.
 . 
 This is a summary. The legal code can be retrieved at
 http://creativecommons.org/licenses/by-sa/3.0/

License: CC0
 The person who associated a work with this deed has dedicated the
 work to the public domain by waiving all of his or her rights to the
 work worldwide under copyright law, including all related and
 neighboring rights, to the extent allowed by law.
 .
 You can copy, modify, distribute and perform the work, even for
 commercial purposes, all without asking permission.
 .
 This is a summary. The legal code can be retrieved at
 http://creativecommons.org/publicdomain/zero/1.0/
